<% if contents.present? %>
  <% contents.each do |content| %>
    <tr>
      <td><label class="ui green label"><%= content.order %></label></td>
      <td><label class="ui <%= object_status_class(content) %> horizontal label"><%= object_status_name(content) %></label></td>
      <td>
        <h5 class="ui image header">
          <div class="content">
            <%= content.name.humanize %>
            <div class="sub header">
              <strong>Creado por: </strong> <%= content.created_by.full_name %><br>
              <strong>Tipo de contenido: </strong> <%= content.type.name %><br>
              <%= content.file.attached? ? content_type_url(content) : 'Adjuntar archivo' %>
            </div>
          </div>
        </h5>
      </td>
      <td>
        <%= render partial: 'admin/academic/subject/contents/partials/table_actions', locals: { content: content }%>
      </td>
    </tr>
  <% end %>
<% else %>
  <tr>
    <td><h3>No hay registros</h3></td>
  </tr>
<% end %>
